/* SEATING */

div.seating-scroller {
	height:20px;
	width:100%;
	overflow-x:scroll;
	overflow-y:hidden;
	display:none;
}

div.seating-scrollbar  {
	
}

div.seating {
	width:100%;
	overflow:auto;
	position:relative;
}

div.seating div#roomArea {
	position:absolute;
	overflow:hidden;
}

div.seating div#seatDetails {
	border: 1px solid #999;
	background-color: #eee;
	padding:5px 9px;
	margin:3px;
	width:290px;
	display:none;
	position:absolute;
	top:10px;
	left:10px;
	z-index: 160000; /* wegen tooltip */
}

div.seating div#seatDetails a#closeSeatDetails {
	float:right;
	display:block;
	width:14px;
	height:14px;
	background:url('/images/seating.close.png');
}

div.seating div#seatDetails p.head {
	border-bottom:1px solid #999;
	padding-bottom:5px;
}

div.seating div#seatDetails label {
	font-weight:bold;
	margin-bottom:0px;
}


div.seating input[type="button"], div.cart input[type="submit"], div.text-style a.btn-explora {
	background-color:#F7941E;
	border: 1px solid #F7941E;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	padding:4px 5px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}

div.seat {
	width:10px;
	height:10px;
	border:1px solid #555;
	position:absolute;
	display:none;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    box-sizing:content-box;
}

div.seat.free {
	background-color:#eee;
	background: -webkit-linear-gradient(left top, #ccc, #fff);
	background: -o-linear-gradient(bottom right, #ccc, #fff);
	background: -moz-linear-gradient(bottom right, #ccc, #fff);
	background: linear-gradient(to bottom right, #ccc, #fff);
	cursor:pointer;
}

div.seat.blocked {
	background-color:#888;
	background: -webkit-linear-gradient(left top, #555, #aaa);
	background: -o-linear-gradient(bottom right, #555, #aaa);
	background: -moz-linear-gradient(bottom right, #555, #aaa);
	background: linear-gradient(to bottom right, #555, #aaa);
}

div.seat.occupied {
	background-color:#DD060A;
	background: -webkit-linear-gradient(left top, #AD0000, #FF3838);
	background: -o-linear-gradient(bottom right, #AD0000, #FF3838);
	background: -moz-linear-gradient(bottom right, #AD0000, #FF3838);
	background: linear-gradient(to bottom right, #AD0000, #FF3838);
}

div.seat.selected {
	background-color:#004982;
	background: -webkit-linear-gradient(left top, #02355B, #2275B5);
	background: -o-linear-gradient(bottom right, #02355B, #2275B5);
	background: -moz-linear-gradient(bottom right, #02355B, #2275B5);
	background: linear-gradient(to bottom right, #02355B, #2275B5);
	cursor:pointer;
}

div.cart {
	width:100%;
	font-size: 13px;
    line-height: 16px;
}

div.cart div#seatCart div.seatCartShow {
	/*
	border:1px solid #666;
	padding:3px;
	margin:3px;
	padding-top:2px;
	background-color:#ffdddd;
	*/
}

div.cart div#seatCart div.seatCartTicket {
	border:1px solid #aaa;
	padding:6px;
	margin-top:5px;
	background-color:#ffffff;
	
}

div.cart div#seatCart div.seatCartTicket.hover {
	background-color:#ddd;
}

div.cart div#seatCart div.seatCartTicket a.removeFromCart {
	float:right;
	display:block;
	width:14px;
	height:14px;
	background:url('/images/seating.close.png');
}

div.cart div#seatCheckout {
	border:1px solid #fff;
	padding:6px 0px;
	margin-top:5px;
	display:none;
}

div.cart div#seatCheckout p {
	margin-bottom:5px;
	font-weight:bold;
}

div.legend {
	margin-top:10px;
	padding:3px 0px;
}

div.legend.grey {
	background-color:#EAEAEA;
}
div.legend.gold {
	background-color:#CBC686;
}
div.legend.darkgrey {
	background-color:#C5C1BE;
}
div.legend.blue {
	background-color:#95B4D1;
}

div.legend > div.left {
	float:left;
	width:15%;
	padding:1px 0px 1px 10px;
}

div.legend > div.right {
	float:left;
	width:85%;
	line-height:14px;
}
div.legend > div.right.singleline {
	line-height:26px;
}

/* seating 2022 konva */

.seating-konva {
	position: relative;
	margin: 0 20px; /* more margin for scrolling on mobile */
}
@media (min-width: 768px) {
	.seating-konva {
		margin: 0;
	}
}

#seating-tooltip {
	position: absolute;
	display: none;
	box-shadow: 0 0 5px grey;
	background-color: white;
	padding: 5px 9px;
}
.seating-controls {
	position: absolute;
	bottom: 15px;
	right: 15px;
	display: flex;
	flex-direction: column;
}
.seating-controls button {
	margin-top: 5px;
}